sl:
  SilverStripe\CMS\BatchActions\CMSBatchAction_Archive:
    TITLE: 'Odstrani iz objave in arhiviraj'
  SilverStripe\CMS\Controllers\CMSMain:
    ACCESS: 'Dostop do razdelka ''{title}'' '
    ACCESS_HELP: 'Dovoli vpogled  sklop z drevesno strukturo in vsebino. Pravice za ogled in urejanje je možno urejati prek dropdown-seznamov za vsako posamezno stran, ali pa ločeno v sklopu Nastavitve pravic za upravljanje z vsebino (Content permissions). '
    ARCHIVE: Arhiv
    ARCHIVEDPAGE: 'Arhivirana stran ''{title}'''
    AddPageRestriction: 'Pozor: nekateri tipi strani niso dovoljeni za to izbiro'
    Cancel: Prekliči
    ChoosePageParentMode: 'Izberite mesto, kjer želite ustvariti novo stran'
    ChoosePageType: 'Izberi tip strani'
    Create: Ustvari
    NEWPAGE: 'Nov {pagetype}'
    PAGENOTEXISTS: 'Stran na tem naslovu ne obstaja'
    PUBALLCONFIRM: 'Objavite vse strani spletnega mesta (vsebine bodo prekopirane v "objavljeno" različico spletnega mesta).'
    PUBALLFUN: 'Funkcionalnost "Objavi vse"'
    PUBPAGES: 'Opravljeno: Objavljenih je {count} strani'
    PageAdded: 'Stran je bila uspešno ustvarjena'
    REMOVEDPAGE: '''{title}'' je odstranjen z objavljenega spletnega mesta. '
    REMOVEDPAGEFROMDRAFT: 'Vsebina, odstranjena iz osnutka spletnega mesta: ''{title}'''
    SAVED: 'Uspešno shranjeno ''{title}''.'
    UNPUBLISH_AND_ARCHIVE: 'Odstrani iz objave in arhiviraj'
  SilverStripe\CMS\Controllers\CMSPageAddController:
    MENUTITLE: 'Dodaj stran'
    ParentMode_top: 'Stran na prvem nivoju'
  SilverStripe\CMS\Controllers\CMSPageEditController:
    MENUTITLE: 'Uredi stran'
  SilverStripe\CMS\Controllers\CMSPageHistoryController:
    COMPAREMODE: 'Način primerjanja (izberite dve)'
    MENUTITLE: Zgodovina
    REVERTTOTHISVERSION: 'Povrni v to različico'
    SHOWUNPUBLISHED: 'Pokaži neobjavljeno različico'
    VIEW: prikaz
    VIEWINGVERSION: 'Trenutno prikazana različica {version}.'
  SilverStripe\CMS\Controllers\CMSPageSettingsController:
    MENUTITLE: 'Uredi stran'
  SilverStripe\CMS\Controllers\CMSPagesController:
    MENUTITLE: 'Seznam strani'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_Search:
    Title: 'Vse strani'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_StatusRemovedFromDraftPages:
    Title: 'Objavljeno, vendar odstranjeno iz ostnutka'
  SilverStripe\CMS\Controllers\ContentController:
    ARCHIVEDSITE: 'Predogled različice'
    ARCHIVEDSITEFROM: 'Arhivirana različica iz'
    CMS: CMS
    DRAFT: Osnutek
    DRAFTSITE: 'Osnutek spletnega mesta'
    INSTALL_SUCCESS: 'Namestitev je bila uspešna!'
    LOGGEDINAS: 'Prijavljen-a kot'
    LOGIN: Prijava
    LOGOUT: Odjava
    NOTEWONTBESHOWN: 'Opomba: neprijavljeni obiskovalci spletnega mesta tega obvestila ne bodo videli.'
    NOTLOGGEDIN: Neprijavljen-a
    PUBLISHEDSITE: 'Objavljeno spletno mesto'
    VIEWPAGEIN: 'Ogled strani v:'
  SilverStripe\CMS\Controllers\SilverStripeNavigator:
    ARCHIVED: Arhivirano
  SilverStripe\CMS\Forms\SiteTreeURLSegmentField:
    EMPTY: 'Prosim vnesite URL segment ali kliknite prekliči'
    HelpChars: 'Posebni znaki so samodejno spremenjeni ali odstranjeni.'
  SilverStripe\CMS\Model\RedirectorPage:
    HEADER: 'Ta stran bo preusmerila uporabnike na drugo stran'
    OTHERURL: 'URL druge spletne strani'
    PLURALNAME: 'Preusmeritvene strani'
    REDIRECTTO: 'Preusmeri na'
    REDIRECTTOEXTERNAL: 'Druga spletna stran'
    REDIRECTTOPAGE: 'Stran na tvojem spletnem mestu'
    SINGULARNAME: 'Preusmeritvena stran'
    YOURPAGE: 'Stran na tvojem spletnem mestu'
  SilverStripe\CMS\Model\SiteTree:
    ACCESSANYONE: Vsakdo
    ACCESSHEADER: 'Kdo lahko vidi to stran?'
    ACCESSLOGGEDIN: 'Prijavljeni uporabniki'
    ACCESSONLYTHESE: 'Samo ti uporabniki (izberite jih s seznama)'
    ADDEDTODRAFTHELP: 'Stran še ni bila objavljena'
    ADDEDTODRAFTSHORT: Osnutek
    ARCHIVEDPAGESHORT: Arhivirano
    BUTTONCANCELDRAFT: 'Prekliči spremembe osnutka'
    BUTTONCANCELDRAFTDESC: 'Izbriši osnutek in ponastavi na trenutno objavljeno stran'
    BUTTONPUBLISHED: Objavljeno
    BUTTONSAVED: Shranjeno
    BUTTONUNPUBLISH: 'Umakni iz objave'
    BUTTONUNPUBLISHDESC: 'Umakni to stran iz objave'
    Comments: Komentarji
    Content: Vsebina
    DEFAULTABOUTTITLE: 'O nas'
    DEFAULTCONTACTTITLE: Kontakt
    DEFAULTHOMETITLE: Domov
    DEPENDENT_NOTE: 'Naslednje strani so odvisne od vsebine tukaj (vključuje navidezne strani, preusmerjevalne strani in strani s povezavami v vsebini)'
    DependtPageColumnLinkType: 'Tip povezave'
    EDITHEADER: 'Kdo lahko ureja to stran?'
    EDITORGROUPS: 'Skupine urednikov'
    EDIT_ALL_DESCRIPTION: 'Urejanje vseh strani'
    EDIT_ALL_HELP: 'Možnost urejanja katerekoli strani na spletnem mestu, ne glede na nastavitve v sklopu "Dostop". Zahteva dovoljenje za dostop do vsebine spletnega mesta.'
    Editors: 'Skupine urednikov'
    HASBROKENLINKS: 'Ta stran ima neveljavne povezave.'
    HTMLEDITORTITLE: Vsebina
    INHERIT: 'Privzemi od nadrejene strani'
    LASTUPDATED: 'Nazadnje urejeno'
    LINKCHANGENOTE: 'Sprememba URL-naslova te strani bo povzročila spremembo URL-naslovov do vseh podrejenih strani.'
    LINKSALREADYUNIQUE: '{url} je že v uporabi'
    LINKSCHANGEDTO: 'spremenba {url1} -> {url2}'
    MENUTITLE: 'Naziv navigacije'
    METADESC: Opis
    METADESCHELP: 'Iskalniki to vsebino uporabljajo pri prikazu rezultatov. (Vsebina nima vpliva na vrstni red prikaza med zadetki v iskalniku.)'
    METAEXTRA: 'Meta tagi po meri'
    MODIFIEDONDRAFTHELP: 'Stran vsebuje še neobjavljene spremembe.'
    MODIFIEDONDRAFTSHORT: Spremenjeno
    MetadataToggle: Metapodatki
    MoreOptions: 'Več opcij'
    PAGELOCATION: 'Lokacija strani'
    PAGETITLE: 'Ime strani'
    PAGETYPE: 'Tip strani'
    PARENTID: 'Starševska stran'
    PARENTTYPE: 'Lokacija strani'
    PARENTTYPE_ROOT: 'Stran na prvem nivoju'
    PARENTTYPE_SUBPAGE: 'Podstran (izberi spodaj)'
    PERMISSION_GRANTACCESS_DESCRIPTION: 'Upravljaj s pravicami za dostop do vsebine'
    PERMISSION_GRANTACCESS_HELP: 'Dovoli nastavitve pravic za dostop do izbrane strani v sklopu "Strani".'
    PageTypNotAllowedOnRoot: 'Tip strani "{type}" ne more biti del osnovne korenske ravni'
    PageTypeNotAllowed: 'Tip strani "{type}" ne more biti podrejen tej nadrejeni strani.'
    REMOVE_INSTALL_WARNING: 'Pozor: Zaradi varnosti priporočamo, da odstranite install.php it te SilverStripe namestitve.'
    REORGANISE_DESCRIPTION: 'Spremeni strukturo spletnega mesta'
    REORGANISE_HELP: 'Razvrsti strani v drevesni strukturi s funkcijo "povleci in izpusti".'
    SHOWINMENUS: 'Pokaži v meniju?'
    SHOWINSEARCH: 'Pokaži v iskalniku?'
    TABBEHAVIOUR: Vedenje
    TABCONTENT: Vsebina
    TABDEPENDENT: 'Odvisne strani'
    TOPLEVEL: 'Vsebina Strani (Zgornja Stopnja)'
    URLSegment: 'URL naslov strani'
    VIEWERGROUPS: 'Skupine obiskovalcev'
    VIEW_ALL_DESCRIPTION: 'Prikaz vse strani'
    VIEW_DRAFT_CONTENT: Predogled.
    VIEW_DRAFT_CONTENT_HELP: 'Ogled osnutka vsebine za uporabnike brez dostopa do vmesnika.'
    Viewers: 'Skupine obiskovalcev (viewers)'
    Visibility: Vidnost
    has_one_Parent: 'Starševska stran'
    many_many_BackLinkTracking: 'Spremljanje povezav "nazaj"'
    many_many_ImageTracking: 'Spremljanje slik'
    many_many_LinkTracking: 'Spremljanje povezav'
  SilverStripe\CMS\Model\VirtualPage:
    CHOOSE: 'Povezana stran'
    EditLink: uredi
    HEADER: 'To je navidezna stran'
    PLURALNAME: 'Virtualne strani'
    SINGULARNAME: 'Virtualna stran'
  SilverStripe\CMS\Reports\BrokenLinksReport:
    Any: Poljuben
    BROKENLINKS: 'Poročilo o nedelujočih povezavah'
    CheckSite: 'Preveri na spletnem mestu'
    CheckSiteDropdownDraft: 'Osnutek spletnega mesta'
    CheckSiteDropdownPublished: 'Objavljeno spletno mesto'
    ColumnDateLastModified: 'Datum zadnje spremembe'
    ColumnDateLastPublished: 'Datum zadnje objave'
    ColumnProblemType: 'Vrsta težave'
    ColumnURL: URL
    HasBrokenFile: 'vsebuje datoteko z napako'
    HasBrokenLink: 'ima nedelujočo povezavo'
    HasBrokenLinkAndFile: 'ima nedelujočo povezavo in vsebuje datoteko z napako'
    HoverTitleEditPage: 'Uredi stran'
    PageName: 'Ime strani'
    ReasonDropdown: 'Preveri težavo'
    ReasonDropdownBROKENFILE: 'Datoteka z napako'
    ReasonDropdownBROKENLINK: 'Nedelujoča povezava'
    ReasonDropdownRPBROKENLINK: 'Preusmerjevalna stran, ki kaže na neobstoječo stran'
    ReasonDropdownVPBROKENLINK: 'Navidezna stran, ki kaže na neobstoječo stran'
    RedirectorNonExistent: 'preusmerjevalna stran, ki kaže na neobstoječo stran'
    VirtualPageNonExistent: 'navidezna stran, ki kaže na neobstoječo stran'
  SilverStripe\CMS\Search\SearchForm:
    FILTERDATEFROM: Od
    FILTERDATETO: Do
    GO: Pojdi
    PAGEFILTERDATEHEADING: 'Nazadnje spremenjeno'
    SEARCH: Išči
    SearchResults: 'Rezultati iskanja'
  SilverStripe\CMS\Tasks\RemoveOrphanedPagesTask:
    BUTTONRUN: Zaženi
    CHOOSEOPERATION: 'Izberi operacijo:'
    SELECTALL: 'izberi vse'
    UNSELECTALL: 'odstrani vse'
